@keyframes splide-loading {
  0% {
	transform: rotate(0);
  } to {
	transform: rotate(1turn);
  }
}
.splide__container {
  position: relative;
  box-sizing: border-box;
}
.splide__list {
  margin: 0 !important;
  padding: 0 !important;
  width: -webkit-max-content;
  width: max-content;
  will-change: transform;
}
.splide.is-active .splide__list {
  display: flex;
  align-items: stretch;
  height: 100%;
}
.splide {
  visibility: hidden;
  width: 100%;
}
.splide,
.splide__slide {
  position: relative;
  outline: none;
}
.splide__slide {
  box-sizing: border-box;
  list-style-type: none !important;
  margin: 0;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.splide__slide img {
  vertical-align: bottom;
}
.splide__slider {
  position: relative;
}
.splide__spinner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #999;
  border-left-color: transparent;
  animation: splide-loading 1s linear infinite;
}
.splide__track {
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.splide--draggable > .splide__track > .splide__list > .splide__slide {
  -webkit-user-select: none;
  user-select: none;
}
.splide--fade > .splide__track > .splide__list {
  display: block;
}
.splide--fade > .splide__track > .splide__list > .splide__slide {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0;
}
.splide--fade > .splide__track > .splide__list > .splide__slide.is-active {
  position: relative;
  z-index: 1;
  opacity: 1;
}
.splide--rtl {
  direction: rtl;
}
.splide--ttb > .splide__track > .splide__list {
  display: block;
}
.splide--ttb > .splide__pagination {
  width: auto;
}







#main-slider .splide__arrows {
  position: absolute;
  display: flex;
  align-items: center;
  bottom: 1.2rem;
  left: 6rem;
  z-index: 50;
  justify-content: flex-start;
  pointer-events: none;
}
#main-slider .splide__arrow {
  width: 4rem;
  cursor: pointer;
  height: 4rem;
  border-radius: 1.2rem;
  color: #fff;
  background-color: rgba(255, 255, 255, .1);
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: auto;
}
#main-slider .splide__arrow--prev {

}
#main-slider .splide__arrow--next {
  margin-left: 1.2rem;
}
#main-slider .splide__arrow--prev:after,
#main-slider .splide__arrow--next:after {
  font-family: Fontello;
  font-size: 1.4rem;
}
#main-slider .splide__arrow--prev:after {
  content: '\e84d';  
}
#main-slider .splide__arrow--next:after {
  content: '\e84e';  
}









#main-slider .splide__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 4rem;
  pointer-events: none;
  bottom: 1.2rem;
  left: 17.6rem;
  z-index: 50;
}
#main-slider .splide__pagination li {
  margin-left: .6rem;
  pointer-events: auto;
}
#main-slider .splide__pagination li:first-child {
  margin-left: 0;
}
#main-slider .splide__pagination__page {
  display: block;
  border-radius: 20rem;
  cursor: pointer;
  width: 1rem;
  height: 1rem;
  border:  .2rem solid #fff;
  opacity: .3;
}
#main-slider .splide__pagination__page.is-active {
  background-color: #fff;
}







#main-slider .slide__bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  background-color: #000;
}
#main-slider .slide__bg .wp-post-image {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: .3;
}

#main-slider .slide__content-wrap {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  z-index: 20;
  padding: 10rem 6rem;
}
#main-slider .slide__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 25rem;
  align-items: flex-start;
  width: 100%;
  max-width: 75rem;
}
#main-slider .slide__title {
  display: block;
  line-height: 1.2;
  font-weight: 700;
  font-size: 4.6rem;
  color: #fff;
}
#main-slider .slide__subtitle {
  display: block;
  line-height: 1.3;
  font-weight: 700;
  font-size: 1.8rem;
  color: #FAA613;
  margin-top: 2.2rem;
}
#main-slider .slide__description {
  display: block;
  line-height: 1.2;
  font-weight: 400;
  font-size: 1.4rem;
  color: #fff;
  margin-top: 2.6rem;
  padding-top: 2.4rem;
  border-top: .1rem solid rgba(255, 255, 255, .2);
  line-height: 1.5;
}

#main-slider .slide__links {
  display: flex;
  align-items: stretch;
  margin-top: 2.8rem;
}

#main-slider .slide__link {
  display: flex;
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.1rem;
  color: #fff;
  text-transform: uppercase;
  background-color: #F44708;
  align-items: center;
  border-radius: 1.2rem;
  height: 4rem;
  padding: 0 3.6rem;
  margin-left: 1.2rem;
}
#main-slider .slide__link:first-child {
  margin-left: 0;
}


















#top-sections .splide__arrows {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 1.2rem;
  width: 100%;
  padding: 0 6rem;
  justify-content: space-between;
  pointer-events: none;
}
#top-sections .splide__arrow {
  width: 4rem;
  cursor: pointer;
  height: 4rem;
  border-radius: 1.2rem;
  color: rgba(0, 0, 0, .8);
  display: flex;
  background-color: rgba(0, 0, 0, .08);
  justify-content: center;
  align-items: center;
  pointer-events: auto;
}
#top-sections .splide__arrow--prev,
#top-sections .splide__arrow--next {

}
#top-sections .splide__arrow--prev:after,
#top-sections .splide__arrow--next:after {
  font-family: Fontello;
  font-size: 1.4rem;
}
#top-sections .splide__arrow--prev:after {
  content: '\e84d';  
}
#top-sections .splide__arrow--next:after {
  content: '\e84e';  
}









#top-sections .splide__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 4rem;
  pointer-events: none;
  right: 0;
  bottom: 0;
  left: 0;
}
#top-sections .splide__pagination li {
  margin-left: .6rem;
  pointer-events: auto;
}
#top-sections .splide__pagination li:first-child {
  margin-left: 0;
}
#top-sections .splide__pagination__page {
  display: block;
  border-radius: 20rem;
  cursor: pointer;
  width: 1rem;
  height: 1rem;
  background-color: rgba(0, 0, 0, 0);
  border:  .2rem solid rgba(0, 0, 0, .3);
}
#top-sections .splide__pagination__page.is-active {
  background-color: rgba(0, 0, 0, .3);
  border:  .2rem solid rgba(0, 0, 0, 0);
}































































@media all and (max-width: 1200px) {





@keyframes splide-loading {
  0% {
  transform: rotate(0);
  } to {
  transform: rotate(1turn);
  }
}
.splide__container {
  position: relative;
  box-sizing: border-box;
}
.splide__list {
  margin: 0 !important;
  padding: 0 !important;
  width: -webkit-max-content;
  width: max-content;
  will-change: transform;
}
.splide.is-active .splide__list {
  display: flex;
  align-items: stretch;
  height: 100%;
}
.splide {
  visibility: hidden;
  width: 100%;
}
.splide,
.splide__slide {
  position: relative;
  outline: none;
}
.splide__slide {
  box-sizing: border-box;
  list-style-type: none !important;
  margin: 0;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.splide__slide img {
  vertical-align: bottom;
}
.splide__slider {
  position: relative;
}
.splide__spinner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #999;
  border-left-color: transparent;
  animation: splide-loading 1s linear infinite;
}
.splide__track {
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.splide--draggable > .splide__track > .splide__list > .splide__slide {
  -webkit-user-select: none;
  user-select: none;
}
.splide--fade > .splide__track > .splide__list {
  display: block;
}
.splide--fade > .splide__track > .splide__list > .splide__slide {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0;
}
.splide--fade > .splide__track > .splide__list > .splide__slide.is-active {
  position: relative;
  z-index: 1;
  opacity: 1;
}
.splide--rtl {
  direction: rtl;
}
.splide--ttb > .splide__track > .splide__list {
  display: block;
}
.splide--ttb > .splide__pagination {
  width: auto;
}







#main-slider .splide__arrows {
  position: absolute;
  display: flex;
  align-items: center;
  bottom: 1.2rem;
  left: 6rem;
  z-index: 50;
  justify-content: flex-start;
  pointer-events: none;


  left: 2rem;
}
#main-slider .splide__arrow {
  width: 4rem;
  cursor: pointer;
  height: 4rem;
  border-radius: 1.2rem;
  color: #fff;
  background-color: rgba(255, 255, 255, .1);
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: auto;
}
#main-slider .splide__arrow--prev {

}
#main-slider .splide__arrow--next {
  margin-left: 1.2rem;
}
#main-slider .splide__arrow--prev:after,
#main-slider .splide__arrow--next:after {
  font-family: Fontello;
  font-size: 1.4rem;
}
#main-slider .splide__arrow--prev:after {
  content: '\e84d';  
}
#main-slider .splide__arrow--next:after {
  content: '\e84e';  
}









#main-slider .splide__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 4rem;
  pointer-events: none;
  bottom: 1.2rem;
  left: 17.6rem;
  z-index: 50;


  left: 13.6rem;
}
#main-slider .splide__pagination li {
  margin-left: .6rem;
  pointer-events: auto;
}
#main-slider .splide__pagination li:first-child {
  margin-left: 0;
}
#main-slider .splide__pagination__page {
  display: block;
  border-radius: 20rem;
  cursor: pointer;
  width: 1rem;
  height: 1rem;
  border:  .2rem solid #fff;
  opacity: .3;
}
#main-slider .splide__pagination__page.is-active {
  background-color: #fff;
}







#main-slider .slide__bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  background-color: #000;
}
#main-slider .slide__bg .wp-post-image {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: .3;
}

#main-slider .slide__content-wrap {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  z-index: 20;
  padding: 10rem 6rem;


  padding: 10rem 2rem;
}
#main-slider .slide__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 25rem;
  align-items: flex-start;
  width: 100%;
  max-width: 75rem;


  max-width: 100%;
}
#main-slider .slide__title {
  display: block;
  line-height: 1.2;
  font-weight: 700;
  font-size: 4.6rem;
  color: #fff;


  font-size: 3.6rem;
}
#main-slider .slide__subtitle {
  display: block;
  line-height: 1.3;
  font-weight: 700;
  font-size: 1.8rem;
  color: #FAA613;
  margin-top: 2.2rem;
}
#main-slider .slide__description {
  display: block;
  line-height: 1.2;
  font-weight: 400;
  font-size: 1.4rem;
  color: #fff;
  margin-top: 2.6rem;
  padding-top: 2.4rem;
  border-top: .1rem solid rgba(255, 255, 255, .2);
  line-height: 1.5;
}

#main-slider .slide__links {
  display: flex;
  align-items: stretch;
  margin-top: 2.8rem;
}

#main-slider .slide__link {
  display: flex;
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.1rem;
  color: #fff;
  text-transform: uppercase;
  background-color: #F44708;
  align-items: center;
  border-radius: 1.2rem;
  height: 4rem;
  padding: 0 3.6rem;
  margin-left: 1.2rem;
}
#main-slider .slide__link:first-child {
  margin-left: 0;
}


















#top-sections .splide__arrows {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 1.2rem;
  width: 100%;
  padding: 0 6rem;
  justify-content: space-between;
  pointer-events: none;


  padding: 0 2rem;
}
#top-sections .splide__arrow {
  width: 4rem;
  cursor: pointer;
  height: 4rem;
  border-radius: 1.2rem;
  color: rgba(0, 0, 0, .8);
  display: flex;
  background-color: rgba(0, 0, 0, .08);
  justify-content: center;
  align-items: center;
  pointer-events: auto;
}
#top-sections .splide__arrow--prev,
#top-sections .splide__arrow--next {

}
#top-sections .splide__arrow--prev:after,
#top-sections .splide__arrow--next:after {
  font-family: Fontello;
  font-size: 1.4rem;
}
#top-sections .splide__arrow--prev:after {
  content: '\e84d';  
}
#top-sections .splide__arrow--next:after {
  content: '\e84e';  
}









#top-sections .splide__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 4rem;
  pointer-events: none;
  right: 0;
  bottom: 0;
  left: 0;
}
#top-sections .splide__pagination li {
  margin-left: .6rem;
  pointer-events: auto;
}
#top-sections .splide__pagination li:first-child {
  margin-left: 0;
}
#top-sections .splide__pagination__page {
  display: block;
  border-radius: 20rem;
  cursor: pointer;
  width: 1rem;
  height: 1rem;
  background-color: rgba(0, 0, 0, 0);
  border:  .2rem solid rgba(0, 0, 0, .3);
}
#top-sections .splide__pagination__page.is-active {
  background-color: rgba(0, 0, 0, .3);
  border:  .2rem solid rgba(0, 0, 0, 0);
}







}












